<DialogueContext.PU_ADVREP01_F_DEH_Remind_MissionObj_Siege_DefeatMainPOI_IG_003 __id="834715c2-f5b4-488b-865c-6847756ea48f" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Remind_MissionObj_Siege_DefeatMainPOI_IG_003_JustPickedUp" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Remind_MissionObj_Siege_DefeatMainPOI_IG_003_JustPickedUp" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Remind_MissionObj_Siege_DefeatMainPOI_IG_003>